python-ethtool_0.11-3_amd64.deb


Advertisement

Description

python-ethtool - Python bindings for the ethtool kernel interface

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-ethtool
Package version: 0.11
Package release: 3
Package architecture: amd64
Package type: deb
Installed size: 67 B
Download size: 17.58 KB
Official Mirror: archive.ubuntu.com
Allows querying and changing of ethernet card settings, such as speed, port, autonegotiation, and PCI locations.

Alternatives

    Download

    Source package: python-ethtool

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-ethtool deb package:
      # sudo apt-get install python-ethtool

    Files

    • /usr/lib/python2.7/dist-packages/ethtool-0.11.egg-info
    • /usr/lib/python2.7/dist-packages/ethtool.so
    • /usr/sbin/pethtool
    • /usr/sbin/pifconfig
    • /usr/share/doc/python-ethtool/changelog.Debian.gz
    • /usr/share/doc/python-ethtool/copyright
    • /usr/share/man/man8/pethtool.8.gz
    • /usr/share/man/man8/pifconfig.8.gz

    Changelog

    2015-09-20 - Bernd Zeimetz <bzed@debian.org> python-ethtool (0.11-3) unstable; urgency=medium * [66d3f9d] Add missing net/if.h include. Thanks to Chris West (Faux) (Closes: #797250)

    2014-10-06 - Bernd Zeimetz <bzed@debian.org> python-ethtool (0.11-2) unstable; urgency=medium * [9a8fb8f3] Switching Maintainer/Uploaders (Closes: #764182)

    2014-10-05 - Bernd Zeimetz <bzed@debian.org> python-ethtool (0.11-1) unstable; urgency=medium * [427771ee] Merge tag 'upstream/0.11' Upstream version 0.11 * [169ab037] Add some maybe missing dependencies for asciidoc.

    2014-04-26 - Bernd Zeimetz <bzed@debian.org> python-ethtool (0.10-1) unstable; urgency=medium * [f64043e5] Updating watch file. * [a55ab8a2] Merge tag 'upstream/0.10' Upstream version 0.10 * [bf9f242c] Use libnl-route-3-dev instead of libnl-dev. Thanks to Michael Biebl (Closes: #688173)

    2012-06-15 - Bernd Zeimetz <bzed@debian.org> python-ethtool (0.7-1) unstable; urgency=low * Packaging for Debian main (Closes: #549323).

    Advertisement
    Advertisement